Loading...
Searching...
No Matches
AbcDualRowSteepest.hpp File Reference
`#include "AbcDualRowPivot.hpp"`
Include dependency graph for AbcDualRowSteepest.hpp:

Go to the source code of this file.

## Classes

class | AbcDualRowSteepest
| Dual Row Pivot Steepest Edge Algorithm Class. More...

## Macros

#define | DEVEX_TRY_NORM 1.0e-8
#define | DEVEX_ADD_ONE 1.0

## Macro Definition Documentation

## DEVEX_TRY_NORM

#define DEVEX_TRY_NORM 1.0e-8

Definition at line 162 of file AbcDualRowSteepest.hpp.

## DEVEX_ADD_ONE

#define DEVEX_ADD_ONE 1.0

Definition at line 163 of file AbcDualRowSteepest.hpp.